XML-SAX

Errors

XML-SAX-0.99 has the following 5 errors.

CategoryError
consistent_version0.99,1.01
metayml_conforms_to_known_specMissing mandatory field, 'abstract' (abstract) [Validation: 1.4];value is an undefined string (abstract) [Validation: 1.4]
missing_prereqslibwww-perl
use_strictXML::SAX::PurePerl::Productions
use_warningsXML::SAX::PurePerl::Reader::String, XML::SAX::PurePerl::Productions, XML::SAX::PurePerl::Reader::URI, XML::SAX::DocumentLocator, XML::SAX::PurePerl, XML::SAX::PurePerl, XML::SAX::PurePerl, XML::SAX::PurePerl::Exception, XML::SAX::PurePerl::Reader, XML::SAX::PurePerl::DebugHandler, XML::SAX::ParserFactory, XML::SAX::PurePerl, XML::SAX::PurePerl::Reader, XML::SAX::PurePerl, XML::SAX::PurePerl::Reader::Stream, XML::SAX::PurePerl, XML::SAX, XML::SAX::PurePerl, XML::SAX::PurePerl::Reader